BizKitHub
DocsAPI ReferenceTax/bff/tax/vat-book/pdf
getTaxAdmin BFF

/bff/tax/vat-book/pdf

Download the VAT book as a landscape A4 PDF.

TaxgetBffTaxVat-bookPdf

Parameters

4 query

Query parameters

· 4
fromstringRequired
Exampleexample_from
tostringRequired
Exampleexample_to
titlestringOptional
Exampleexample_title
includeDraftsstringOptional
Exampleexample_includeDrafts

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/tax/vat-book/pdf

get
curl -X GET "https://api.bizkithub.com/bff/tax/vat-book/pdf?from=example_from&to=example_to&title=example_title&includeDrafts=example_includeDrafts" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key